@media screen and (min-width: 1380px){.checkbox:hover {
    color: rgba(var(--color-text-rgb), var(--opacity-50));
  }.catalog-filters__list-item.big .select__list-item {
    flex: 0 0 20%;
  }.catalog-filters__list-item.big .select__list-item .checkbox {
    min-width: initial;
  }.catalog-filters .select__list {
    margin-right: 40px;
  }}